Whatsapp deja de ser compatible con el iPhone 3G

Whatsapp ha dejado de ser compatible con el iPhone 3G tras actualizarse a la versión 2.8.7.

20121227-172901.jpg

Como podemos ver en la información de la aplicación, Whatsapp requiere ahora iOS 4.3 para funcionar. El iPhone 3G, como ya sabemos todos, sólo puede tener hasta iOS 4.2.1 lo que significa que irremediablemente dejará de funcionar… por ahora a los que tienen la versión antigua les aparece a menudo un mensaje pidiendo actualizar la App, algo imposible en el iPhone 3G. Es cuestión de tiempo que un día no se pueda entrar al servicio con versiones antiguas de la App.

Esta decisión probablemente enoje a más de un usuario se iPhone 3G que aún deseaba seguir utilizando este terminal, ya que Whatsapp era una de las pocas Apps que aún funcionaban relativamente bien en este modelo de iPhone, a pesar de su lentitud.

La App lleva ya semanas así (desde el día 7 de Diciembre) pero a juzgar por los mensajes que recibimos de usuarios de iPhone 3G preguntando por el asunto, todavía había muchos que no se habían enterado de este pequeño detalle que en Whatsapp, muy sutilmente, han olvidado mencionar en la lista de cambios de la App (más allá de la versión de iOS, que casi nadie comprueba a la hora de actualizar).

Actualización: Aquí explicamos qué pasa exactamente y de quien es la culpa de lo que pasa.

Actualización 2: Por qué Whatsapp funciona para algunos usuarios de nuevo y otros no.

VN:F [1.9.18_1163]
¿Te ha gustado este artículo?
Puntuación: 4.5/5 (58 votos en total)

Recibe un email diario, y sólo uno, con el resumen de artículos de iPhoneros.com



Introduce aquí tu email:


Whatsapp deja de ser compatible con el iPhone 3G, 4.5 out of 5 based on 58 ratings

180 Comentarios en “Whatsapp deja de ser compatible con el iPhone 3G”


  • y si tienes un iPhone 3G te deja actualizar sin advertirte??

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @aitorator, no, pero la App tampoco permite ser utilizada aunque no actualices, te pide actualizar iOS pero como no se puede, te quedas igual… sin poder usarla.

      VN:F [1.9.18_1163]
      Puntuación: +1 (con 5 votos en total)
    • @aitorator, una pregunta no vamos a tener whasap nunca mas , los que tienen iphone 3G?????????????????

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Creo que lo que no permite es actualizar ni bajarte el programa de nuevo. Pero si ya tienes una versión anterior, la puedes seguir usando. Al menos yo de momento la sigo usando.
    Estoy usando un 3G con 4.2.1 y la versión de WhatsApp 2.8.4

    VA:F [1.9.18_1163]
    Puntuación: +2 (con 2 votos en total)
    • @Jordy, asi es amigo no pasaba nada, yo hice caso omiso a los mensajes de actualizacion pero de la noche a la mañana me pidio nuevamente como al inicio de la aplicacion el numero de telefono y de que parte del mundo eres para activar y no se puede simplemente me dice que hay que descargar la version mas reciente la cual al intentarla descargar te dice que no es compatible con ios 4.2 que se requiere 4.3, esperaremos a que alguien resuelva este detalle y lo postee…. saludos

      VA:F [1.9.18_1163]
      Puntuación: -1 (con 1 voto en total)
      • @SILERS, efectivamente. A mí me ocurrió lo mismo ayer, me pidió el número de teléfono y a partir de ahí comenzaron los avisos de que necesitaba la ios 4.3 y hasta ahora. Por más que he intentado probar una y otras opciones no lo consigo. Soy nueva en estas maquinitas y me estaba volviendo loca intentando descargar la famosa ios 4.3 pero si os estoy entendiendo bien ¿no es posible hacerlo con el iphone 3G?. Cada applicación que intento descargar me dice lo mismo y tampoco puedo reinstalar Whasapp ¿hay alguna otra opción para volver a instalarlo en el iphone?. ¿Es normal que ya no me pueda instalar ninguna aplicación, he podido hacer algo mal?. Gracias y saludos.

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @Sue no, no puedes instalar iOS 4.3 en un iPhone 3G. No has hecho nada mal, el iPhone 3G es simplemente viejo con 4 años y medio a la venta. Eso es todo.

          VN:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
          • Hola,

            Me ha pasado lo mismo, esta mañana al levantarme y conectarme me pedía un código que no me mandan y ahora me dice que actualize la versión de whattups y no puedo. ¿no hay ningún tipo de solución entonces? ¿no nos queda otra que cambiar de móvil? La verdad yo no estoy muy puesto en tegnología, si alguien puede ayudar.

            Muchas gracias

            Un saludo

            VA:F [1.9.18_1163]
            Puntuación: 0 (con 0 votos en total)
  • Lo que pasa es que no te permite actualizarla a través de la Appstore, por no tner la versión Ios necesaria.

    De momento puedes seguir funcionando con la versión antigua, sólo que cada dos por tres, te llega un mensaje por whasapp con el remitente “Server” que indica que ha salido una nueva versión y que la actualices.

    Pero de momento sigue funcionando sin actualizar.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Para los que decís que con versiones antiguas de whatsapp funciona, Ya nos contareis de aqui a muy poquito… Os obligara a actualizar si o si ya que la apli deja de funcionar, como a la gran mayoría de usuarios. De todos modos suerte.
    Me ha parecido una gran ****tada por parte de whatsapp y/o Apple. Ahora le daré una oportunidad a android.
    Saludos

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
    • @ Toni este tipo de cosas pasan mucho más a menudo con Android, según el terminal que tengas… asegúrate de que consigues uno que tenga relativas garantías de poderse actualizar en el futuro, o cuyas actualizaciones dependan de Google y no te la operadora de telefonía móvil o marca que tenga.

      VN:F [1.9.18_1163]
      Puntuación: +2 (con 12 votos en total)
    • @Toni, si vas a comprar un android busca uno de minimo 800 euros por que si no solo te va a dejar descargar angry birds, y solo va a llegar a android 2.3.5 (cuando van en la 4.1.2) te lo digo por experienxia =P

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 8 votos en total)
    • @Toni, no estoy nada de acuerdo, tengo muchos amigos con android y a todos les va genial, a mi esto que hacen de dejar un iphone 3g, que es un movil que puede tirar perfectamente con todas estas nuevas aplicaciones, dejarlo obsoleto. pues nada ahora tocara a todos piratearlo, cuando no tendrian por que.

      VA:F [1.9.18_1163]
      Puntuación: +1 (con 1 voto en total)
  • Entre estos detalles con los iphoneros, que siempre está sacando las actualizaciones mal y tarde.. ahora encima, con una obsolescencia programada innecesaria (me dirán ustedes los requerimientos tan grande que necesita una app de mensajeria que ni voz lleva) y el otro detallazo con los androides, enviando avisos mediante ventanas popups amenazando de que en quince días caduca la licencia y que pagues una ampliación por un año…
    Desde luego es la mejor estrategia de marketing a seguir por una empresa que tiene una tal llamada LINE, que si bien igual no le va pisando ya los talones, sí es verdad que va ganando adeptos.. (he uno aquí y su entorno de amigos)
    Verdad es también que LINE necesita iOS 4.3.. pero tiene voip y mas cosas.. no entiendo que whatsapp pierda esa baza también..

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 3 votos en total)
  • Esto no está pasando sólo con whats app, está ocurriendo u ocurrirá con la mayoría de las aplicaciones. El motivo es que xCode, el entorno de desarrollo con el que se hacen las apps, en su última versión, ya no admite los micros ARM v6, que son los del iPhone 3G.

    Por tanto el desarrollador limita la versión de iOS a 4.3, y como los iPhone 3G se quedaron en la 4.2.1, quedan excluidos y se puede usar la última versión de xCode. Versión que por cierto no permite simular un iPhone / iPad con iOS 4.3. Luego los que estén en esta versión todavía es posible que empiecen a notar más fallos en las apps, al no poder el desarrollador probar con esas versiones (la única forma de probar es con un dispositivo real y pocos desarrolladores tienen uno aún).

    Es el precio de dar soporte a los nuevos dispositivos como el iPhone 5 y nuevos iPads.

    VA:F [1.9.18_1163]
    Puntuación: +9 (con 9 votos en total)
  • Hola amigos, a raíz de esta información que dais os remito el mensaje que les acabo de mandar al servicio de soporte de WhatsApp.

    “Soy usuario de un iPhone 3G y desde hace un tiempo me llegan mensajes del servidor de Whatsapp para actualizar a una versión que no es compatible con mi terminal.En algun medio de internet ha aparecido el rumor de que en breve la aplicación dejará de funcionar con el terminal 3G. Este mail que les mando es para consultarles si este rumor es cierto. Cuando adquirí la aplicación a través de la apple store, por 0’79€, no traía fecha de caducidad, con lo cual, evidentemente, reclamaría el importe de la aplicación al dejar esta de funcionar en el terminal para el cual fue adquirida.”

    Pienso que ya está bien de reirse de los usuarios con la maldita obsolescencia programada, como bien dice Luis en mensaje anterior. Si deja de funcionar, reclamemos el importe.

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 7 votos en total)
    • @Triskelo, Si has usado el Whatsapp por más de 1 año, ya amortizaste su precio, es bastante miserable tu actitud, que porque no te dijeron fecha de caducidad, por menos de 1 euro quieras usarlo para siempre, ellos también pagan servers y ancho de banda y whatsapp no tiene publicidad ni pagos inapp

      VA:F [1.9.18_1163]
      Puntuación: -4 (con 12 votos en total)
      • @beto86, A mi me pasa lo mismo, he pagado por el programa. La cantidad no importa. La cuestión es que hemos pagado por algo que ya no tenemos (en mi caso hace bastante menos de un año). A esto añadele que el terminal no lo regalan (todo lo contrario es de los más caros).
        Tu razonamiento carece de todo punto de lógica. Sabes cuantos millones de iphon 3G se han quedado sin la posibilidad de comprar whatsapp? Que es mejor<'

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
      • @beto86, actitud miserable es pagar por algo y dejar de tenerlo. Yo no pongo el precio. ¿Acaso me darías la razón si en lugar de menos de 1€ la aplicación hubiera costado 50€ ?

        VA:F [1.9.18_1163]
        Puntuación: +4 (con 6 votos en total)
    • @Triskelo, No seas idiota, la aplicacion sigue siendo tuya nomas que ya no se puede usar en ese modelo, ¿Que esperabas? ¿Esperabas que en ese modelo viejo y lento iban a correr todas las aplicaciones por siempre? Estas mal, esta no es la unica aplicacion que ya no funciona en el 3G, ha habido muchas que hab dejado de funcionar para esos modelos viejos.

      VA:F [1.9.18_1163]
      Puntuación: -1 (con 3 votos en total)
      • @Don, Si ser idiota es no tragar con todo lo que nos imponen, pues sí, lo soy, y bastante. Aunque en mi diccionario ser idiota es justo lo contrario. Cosas de las lenguas.

        VA:F [1.9.18_1163]
        Puntuación: +1 (con 1 voto en total)
        • @Triskelo, estoy muy de acuerdo contigo… creo que es decisión de nosotros si queremos usar durante 1 , 5 o 20 años un antiguo iPhone 2g con una versión 15 años mas vieja del Whatsapp o FB. Lo ridículo no es que no permitan actualizar, ESO ES COMPRENSIBLE, sino que te obliguen a actualizar a fuerza.

          Es una lástima, por ahí hablan de cambiarse a Android alguien, y yo no se de Android, pero en el 2G que tuve en algún tiempo y vendí a mi hermano pues Whatsapp no sirve. En mi antiguo N82 que es contemporáneo a el 2G/3G funciona a la perfección, con ciertos problemas pero funciona, que es lo importante.

          Y la obsolescencia programada existe porque los usuarios permitimos, porque se puede resistir, como los chips de las impresoras Epson que sacaron software y aparatos para resetearlos. El chiste es que haya quien invierta tiempo y no cualquiera quiere… Pero bueno, existen firmwares como el Whited00r que es más o menos lo que digo (pero este tema de actualiza a fuerza es el verdadero problema al final) y dan un respiro a los dispositivos antiguos.

          VA:F [1.9.18_1163]
          Puntuación: +4 (con 4 votos en total)
        • @Triskelo, Totalmente de acuerdo contigo, yo llevo usando un año un ipod de primera generacion con el whatsapp, y todo me iba perfectamente, como me voy a creer que a los que tiene un iphone 3g no les va a tirar, que a mi me dejen tirado lo comprando es un ipod…de los primeros..no tieen ni camara ni altavoces..nada.. pero que no le funcione a un iphone me parece increible..

          VA:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
          • @SiToX de hecho es la misma plataforma (misma RAM, CPU etc) aparte de detalles como el microfono, altavoz etc o la radio 3G.

            VN:F [1.9.18_1163]
            Puntuación: 0 (con 0 votos en total)
      • @Don, El iPhone 3G Apple lo tenía a la venta hace solo 3 años (yo lo compré en esa fecha). ¿3 años hace que una máquina esté obsoleta, vieja? Para Apple es evidente que sí, pero por motivos puramente comerciales. A mí me parece lamentable y asquerosamente consumista esta actitud de cambiar de móvil cada 3 años.

        Tanto que nos hemos metido todos con Microsoft y mira, el otro día instalé una aplicación reciente (una suite ofimática llamada LibreOffice) en Windows 2000… ¡un sistema operativo del año 1999!!!! y lo pude instalar y funciona a la perfección.

        ¡Pero qué nos está pasando, por Dios!!!!

        VA:F [1.9.18_1163]
        Puntuación: +1 (con 1 voto en total)
        • @José Ramón el iPhone sigue funcionando no? Puedes navegar por webs, enviar y recibir emails y SMS, puedes jugar juegos que hayas descargado durante tres años, ¿no? hay cosas como Apps nuevas que no podrás instalar pero la mayoría de cosas que hacia cuando lo comprastes, sigue pudiendo hacerlas. Por otro lado si, tres años son muchos para el mundo de la telefonía móvil desde hace más de una década. La media de renovación de móviles en España es de dos años, aunque al ser una media no es el caso para todo el mundo (como en tu caso, por ejemplo). El resto de marcas dejan de actualizar y dar soporte mucho antes. Si esto no te gusta, mejor no utilices un smartphone, probablemente sea mejor un terminal normal que no dependa de estar a la última en tecnología y que haga su trabajo.

          VN:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
    • @Triskelo, Esta es la contestación (por cierto bastante rápida) del servicio de soporte al usuario de Whatsapp:

      Hola,

      Gracias por tu mensaje.

      Para conectar con WhatsApp, o activar tu número, necesitas la versión más actualizada de WhatsApp – v2.8.7 – desde la App Store en tu iPhone. Es importante saber que el iPod y iPad no están soportados.

      La última versión de WhatsApp para iPhone requiere iOS 4.3 o posterior. Desafortunadamente, Apple no permite que nuevas actualizaciones de apps sean compatibles con ambos iOS 6 y con versiones anteriores de iOS, efectivamente terminando el soporte para el iPhone 3G y el iPhone original. Debido al cambio de política de Apple de cómo se puede entregar una app al App Store, no hay nada que podemos hacer ahora para usuarios que tienen versiones antiguos de iOS.

      Si tienes un dispositivo iPhone 3GS o más nuevo, por favor actualiza al iOS 4.3 o posterior.

      Si tienes alguna pregunta o duda más, avísanos por favor. ¡Sería un placer ayudarte!

      En resumen… “muy bien gracias”.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • “Debido al cambio de política de Apple de cómo se puede entregar una app al App Store, no hay nada que podemos hacer ahora para usuarios que tienen versiones antiguos de iOS.”

        Ahí te están diciendo que Apple les impone esto, para poder subir su aplicación a la AppStore que es de donde ganan dinero.

        Entonces es un juego de Apple para forzar a comprar nuevos modelos… Obsolescencia programada…

        VA:F [1.9.18_1163]
        Puntuación: +1 (con 1 voto en total)
        • @Gustavo eso dicen ellos. El iPhone 3G tiene cuatro años y medio. Es posible compilar una versión de la App para arquitectura ARM v7 de la CPU del iPhone 3G en una App separada pero no quieren hacer eso. Aquí Apple no tiene nada que ver. Nadie da soporte a ningún smartphone con más de cuatro años de vida, ni tres y medio como el iPhone 3GS, que aún está soportado con iOS 6. Ningún otro fabricante de smartphones hace eso.

          VN:F [1.9.18_1163]
          Puntuación: -1 (con 1 voto en total)
        • @Gustavo,
          Esto debería ser denunciable. Es como si en mi viejo G3 dejaran de funcionar todos los programas que tengo instalados. Una cosa es que no podamos actualizarnos y otra es que no nos permitan seguir usando los programas que hemos comprado (sea cual sea el precio que hemos pagado)

          VA:F [1.9.18_1163]
          Puntuación: +2 (con 2 votos en total)
      • @Triskelo, una consulta soy nuevo en esto yo tengo un iphone 3gs coo jailbreak 4.0 y no me deja usar mas el watsapp como hago para volver a usarlo se puede?? espero alguna respuesta muchas gracias

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Durante una semana me ha estado saliendo el mensaje de server para que actualice whatsapp (tengo la versión 2.8.4) en mi 3G con iOS 4.2.1. Anoche dejó de funcionar misteriosamente y me pide verificar el número de teléfono, al hacerlo sale un error que indica que debo actualizar a ios4.3. Lo extraño es que las alertas de whatsapps las sigue mostrando. A ver si alguien me echa una mano.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ Rob las notificaciones van por separado de la App, por eso te siguen funcionando. Si Whatsapp no cambia su política, poco se puede hacer, la verdad (cambiar a un iPhone 3GS, 4, 4S, o buscar máquinas de segunda mano etc).

      VN:F [1.9.18_1163]
      Puntuación: +2 (con 2 votos en total)
      • Hola @iPhoneros, entonces la solucion definitiva a este poblema seria, comprar un Iphone mas nuevo que el 3G, ¿no hay otra solucion?

        Y que sugieres, ¿seguir con el Iphone o cambiarte por un equipo que maneje android?

        Saludos y gracias.

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @Juan Gabriel depende de qué equipo pero si, nuestra recomendación es que consigas un iPhone 5. Si te gusta Android cualquier modelo de gama alta está bien aunque en muchos casos tendrás el mismo problema de actualizaciones, o más. Ahí tienes el iPhone 3GS, tres años y medio a la venta y Apple aún lo actualiza a la última versión de iOS a comienzos del año 2013. Esto no lo hace ningún otro fabricante. El iPhone 3G es simplemente muy anticuado en cuanto a especificaciones.

          VN:F [1.9.18_1163]
          Puntuación: -1 (con 1 voto en total)
          • @iPhoneros, eso de que es anticuado a especificaciones…lo siento pero nada de acuerdo, no soy un entendido en esto, referente a los iphone pero llevo un tiempo aprendiendo, lo que voy a decir a lo mejor es una tonteria pero si he conseguido que un ipod de primera generacion tirase con el whatsapp y algunas aplicaciones más, como se explica que el iphone 3G quede ahora obsoleto…sinceramente no lo entiendo.

            VA:F [1.9.18_1163]
            Puntuación: 0 (con 0 votos en total)
            • @SiToX en el resto de comentarios tienes la explicación técnica. En cualquier caso, que quede claro: si Whatsapp quisiera podría sacar una versión especial de su App para iPhone 3G. Pero no quieren.

              VN:F [1.9.18_1163]
              Puntuación: 0 (con 0 votos en total)
  • Si ya teniamos suficiente con la obsolescencia programada en hardware, ahora ya nos lo implantan en el software.
    Gracias apple por innovar en lo bueno y en lo malo, empezando por no permitir downgradear el ios en el caso de mal funcionamiento con el dispositivo .:)

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 10 votos en total)
  • Pues si quieren adolescencia programada que les den por C _ L O, lo que teneis que hacer es cambiarse a otro tipo Line ya veras como se preocupan de los terminales antiguos

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @A Xuparla bueno, Line tampoco funciona con menos de iOS 4.3, así que tampoco va en el iPhone 3G

      VN:F [1.9.18_1163]
      Puntuación: +6 (con 6 votos en total)
    • @A Xuparla, Lo siento pero el LINE tampoco te va a ir.. lo comentaba mas arriba.. en el fondo de todo esto están iOS y sus requerimientos…

      VA:F [1.9.18_1163]
      Puntuación: +1 (con 3 votos en total)
    • @A Xuparla, Que vamos hacer , asi son los adolescentes ….y si son programados ….ya ni te cuento!!!

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Yo lo tengo claro.. aunque tengo el iphone4 por cosas de un amigo y no voy a tener ese problema del whatsapp por ahora.. mi novia y mayoría de mi entorno con android están pasando bastante ya del whatsapp.. eso de que estén con una campaña de pagan o te cortamos el servicio no mola nada.. porque hay mejores opciones y gratis y pagar por algo que luego no te escuchan ni mejoran como que no. Un par de amigos con 3GS también la están viendo venir.. asi que por ahora todos usamos LINE, que aunque no nos convence del todo y algunas cosas que están por pulir (o deberían) al menos nos funciona bien a todos.. y como añadido extra desde los ordenadores de la oficina.. gran valor añadido que tanto se pidió a whatsapp y pasó de todos nosotros..
    Yo es que soy bastante rebelde y un poco radical.. incluso como se me vire el coco desinstalo el whatsapp.. que total los que me importan lo usan y los que no pues que se instalen el LINE.. o el ChatON o el que use en ese momento… paso de estar con cinco programas a la vez.
    Ya está bien de que me hagan una obsolecencia programada a saco.. una cosa es evolucionar y modernizarse y otra cosa es que te lleven por el camino que quieran cuando ellos quieran.. No todos podemos permitirnos de nuestros bolsillos mantener el ritmo que ellos desean.
    Al menos en esto.. aun puedo escoger. Viva la competencia..

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 5 votos en total)
  • Impresentables (se me entiende … )

    VA:F [1.9.18_1163]
    Puntuación: +2 (con 2 votos en total)
  • Tengo un 3G—-> Resultado: me lo han “rematao”
    Tengo un 4S—> Resultado: ó lo actualizo ó no se puede USAR…

    DEFINITIVAMENTE una mierda que se hace grande y mas grande..

    Pd. Es cuando menos indignante, que una app deje de funcionar si no la actualizas, y si la actuslizas “da igual”

    Pd2, pues en un PC sigo con windows 95 y tan bien que me van las aplicaciones instaladas…. Esto no deberia ser lo mismo!!???

    Mañana mismo instalo Instalus.
    Amen

    VA:F [1.9.18_1163]
    Puntuación: +7 (con 9 votos en total)
  • hoy dejo de funcionar

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Es una lastima , ayer me dejo de funcionar el whatsaap me sale que verifique mi numero después de verificado sale que tengo que descargar la nueva versión y imposible Porq tengo un 3G con iOS 4.2.1 y requiere 4.3 gracias Apple le daré una oportunidad a android

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @ Javier Whatsapp y Apple son dos empresas diferentes. El iPhone 3G se empezó a vender el verano del año 2008, hace ya cuatro años y medio.

      VN:F [1.9.18_1163]
      Puntuación: -1 (con 1 voto en total)
      • @iPhoneros, Yo pague por la app, ayer me funciona hoy no…
        Distinto perro con el mismo collar.

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @iJate, lo mismo que a un usuario más arriba, es una actitud miserable creer que por pagar menos de un euro, vas a poder usar eternamente una aplicación que a ellos les cuesta servers y ancho de banda

          VA:F [1.9.18_1163]
          Puntuación: -3 (con 3 votos en total)
          • @beto86, yo tengo la culpa QUE LOS MISERABLES LA PONGAN A MENOS DE UN EURO…

            Esto mismo lo podrian haber hecho si costase 10 euros… SERIAN IGUAL DE MISERABLES y encima ne hubiesen ESTAFADO mas dinero…

            Pensalo bien… Se abre la veda a “limpiar” app que les interesen que no esten, o que no esten de esa manera… MAÑANA PUEDEN ORDENAR ACTUSLIZAR A LA FUERZA Y que goodreader no pueda usarlo para transferir via cable, que FOXTUBE no me “baje” offline los videos.

            SON UNOS MISERABLES, apple y whatsapp en este caso…

            Mismo perro!!
            Y nos quejabamos de MICROSOFT…

            VA:F [1.9.18_1163]
            Puntuación: +7 (con 9 votos en total)
          • @beto86, Pagamos un celular que nos dijeron en aquel entonces que prodriamos bajar aplicaciones y que estas se irian actualizando. Entonces se suma el costo del aparato + las aplicaciones y el resultado fue bastante caro. Ahora te sacan las aplicaciones y te quedas como un simple telefono, es legal esto…

            VA:F [1.9.18_1163]
            Puntuación: +3 (con 3 votos en total)
  • Anda qué no hace tiempo…

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Fatal con estas app yo tengo un IPhone 3 y ayer whatsapp dejo de funcionar, sigo sin entenderlo uso la v.4.2 y ya el iPhone 3 no se puede ir a la v.4.3.? Si alguien sabe como puedo seguir usando la app lo agradecería,

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Los únicos que no sufrían la obsolescencia programada eran los comunistas ¿por qué? Dicha obsolescencia es un pilar básico del sistema capitalista: al igual que en la naturaleza existe una cadena alimenticia en la sociedad capitalista igual, fabrico un producto, lo vendo, lo mantengo, lo reparo fuera de garantía (cobrando) hasta q se rompe y te vendo otro mas nuevo y mejor, mientras tanto los curris en las fabricas siguen teniendo curro con su salario justo para comprar lo que al final ellos producen…
    Básico y en botella…
    Daros con un canto en los dientes al poder usar un producto camino de los 5 años con software de mensajería actual…
    Unos dicen del mundo android… Y lo les digo: buscar que paso con el flamante LG Optimus 2x, apenas un año y descatalogado….
    En estos tiempos un iphone como el 3gs del 2009 sigue recibiendo updates por parte de apple..

    Lo digo después de salir de iphone … vivir con varios terminales android de las marcas mas variadas y llegar a probar 4.2 jb y el tan wapo sphere, una autentica pasada la verdad… Sin embargo aqui estoy de nuevo, con un iphone 4 blanco y mas contento que un pimiento … En apple hay algo que deben hacer extremadamente bien para que esto suceda..

    VA:F [1.9.18_1163]
    Puntuación: -6 (con 10 votos en total)
  • Muy mal de whatsapp, deberia haber un modo de castigarlos. yo estoy MUY enojado!

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 3 votos en total)
  • Tanto rollo!! Que usen liveprofile, es gratis, sencillo y creo que compatible con iphone 3G, listo! Saludos!

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 3 votos en total)
  • Pufffff me dejo de funcionar ayer es una buena app, pero comparto la opinión d un usuario mas arriba, molesta que nos quieran llevar al ritmo que les provoca, y mi 3G todavía funciona perfecto así que por mucho tiempo mas seguiré con el y bye bye whatsapp

    VA:F [1.9.18_1163]
    Puntuación: -2 (con 6 votos en total)
  • Por favor ya cambien su teléfono iphone 3G!!! es una reliquia!!! estamos por entrar al 2013.

    VA:F [1.9.18_1163]
    Puntuación: -1 (con 3 votos en total)
    • @Sergio O, págame la mitad de un iphone nuevo y me lo actualizo, ya que tan fácil es cambiar el teléfono.. Estaremos por entrar en 2013 pero las cosas cada vez van peor para muchos… No es cuestión de cambiarse una camisa, es cosa de gastarse 800 dólares en un aparato nuevo cuando el que tienes, aún funciona perfectamente…

      VA:F [1.9.18_1163]
      Puntuación: +5 (con 9 votos en total)
    • @Sergio O, ¿Reliquia? El 3G aún funciona, y muy bien, solo que la sociedad consumista te obliga a tener siempre lo último.. No todos tienen la posibilidad de tener lo último y sin embargo si tienen el derecho de seguir eligiendo como comunicarse, y esta gente lo está negando.. ¿Qué crees?

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 2 votos en total)
      • @Ezequiel, Totalmente de acuerdo contigo… X lo menos podían dar la opción de actualizar whassap pagando otra vez para el 3G

        VA:F [1.9.18_1163]
        Puntuación: +4 (con 4 votos en total)
    • @Sergio O, a mi tambien me dejo de funcionar ayer mismo y estoy muy enojada . Aunque para ti sea una reliquia a mi me funciona muy bien siento ver tu repuesta delante de la actitud que tiene esta gente,y en la epoca que estamos, no todo el mundo se puede permitir volver a gastar el dineral que costo en su momento este telefono, Tambien siento decirte que me das un poco de lastima el ver lo poco que te haces valer delante de problemas que se presentan porque segun tu lo unico que tenemos que hacer es cambiarnos el telefono,creo que hay gente que seguro que hoy por hoy no puede, y si realmente tu puedes ole tu!!!!

      VA:F [1.9.18_1163]
      Puntuación: +1 (con 1 voto en total)
  • Aqui otro con el mismo problema.
    Se puede actualizar de alguna manera el iphone 3g a la version 4.3?
    Por algun lado he leido que se puede pero no me atrevo. Se puede hacer y es fiable?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Pues por el camino que van las apps vamos a tener que estar a la ultima siempre tanto hardware como software, sino, mirar el shazam que ahora requiere IOS 6.0, a ver porque?
    Salu2

    VA:F [1.9.18_1163]
    Puntuación: +2 (con 2 votos en total)
  • Whatsapp KO desde hace 2 días un iPhone 3G
    LINE no installable, requiere IOS 4.3

    VA:F [1.9.18_1163]
    Puntuación: +2 (con 2 votos en total)
  • Mis amigos los que tengan iPhone 3G actualicen a una versión superior haciendo uso de Whited00r, mediante un firmware modificado, creo q es una solución aceptable para esos usuarios

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola a todos yo tengo um iphone 3g y me pasa lo mismo no puedo usar el whatsapp y e querido descargar el LINE y me dice que requiero el ios 4.3. que puedo hacer ayuda gracias

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 3 votos en total)
  • hola, yo también tengo el mismo problema con mi iphone y probe con Whited00r 6 ya que lo lei por otro lado pero al instalarlo, la versión que me aparece en el iphone es la 3.1.3, no sé si sera sólo cosa de mi movil pero la verdad es que somos bastantes los perjudicados T_T

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @MoonSakura, esa es la version que tiene el Whited00r 6 la 3.1.3.
      ya que simula tener la version de ios 6.(SIMULA TENER IOS 6).
      en si es ios 3.1.3

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Hola,

    Desde ayer no me funcionaaaaaaaaaa!!!!!

    Que cosaa!!! Y ahora que, back to LIVEPROFILE.

    Helpppp!!!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Quieren que un móvil este en funcionamiento por siempre, compren un móvil más actual , y si no pueden, pues no miren tan alto, cual es el afán de vivir por encima de sus posibilidades. Saludos

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Paulo, Gracias a Dios por tu interesante aportacion. Ahora solo necesitas USAR TU CEREBRO para autodestruirte.

      Tu te entrenas verdad?

      VA:F [1.9.18_1163]
      Puntuación: +1 (con 5 votos en total)
    • @Paulo, eso mismo opino yo!! por dios ya cambien ese telefono!!! es una reliquia…

      VA:F [1.9.18_1163]
      Puntuación: +1 (con 3 votos en total)
      • @Sergio O, ¿Reliquia? El 3G aún funciona, y muy bien, solo que la sociedad consumista te obliga a tener siempre lo último.. No todos tienen la posibilidad de tener lo último y sin embargo si tienen el derecho de seguir eligiendo como comunicarse, y esta gente lo está negando.. ¿Qué crees ahora?

        VA:F [1.9.18_1163]
        Puntuación: +5 (con 7 votos en total)
    • @Paulo, ¿Reliquia? El 3G aún funciona, y muy bien, solo que la sociedad consumista te obliga a tener siempre lo último.. No todos tienen la posibilidad de tener lo último y sin embargo si tienen el derecho de seguir eligiendo como comunicarse, y esta gente lo está negando.. ¿Qué crees?

      VA:F [1.9.18_1163]
      Puntuación: +1 (con 1 voto en total)
      • @Ezequiel, que lastima que seas tan débil y hagas lo que la sociedad hace, creo que eres víctima de la presión de grupo, y si no puedes tener lo último, no lo compres así de fácil, y lo digo por experiencia, me encanta el ipads y no lo tengo no por qué no quiera, simplemente por que aún no puedo, hay otras prioridades por el momento, y no soy víctima de la sociedad , si no puedo comprar, no compró , fácil NO!!! Saludos

        VA:F [1.9.18_1163]
        Puntuación: -4 (con 6 votos en total)
  • En mi opinión ha sido una cagada de los de Whatsapp, han compilado con la última versión de xcode y ésta ya no soporta los procesadores del 3G, de momento lo que deberían es de desactivar la comprobación del servidor para poder activar versiones más antiguas, está claro que la versión anterior funciona con la nueva porque han convivido durante un tiempo, así volverían a funcionar todos los 3G, y a partir de entonces dar un aviso ya definitivo de que el soporte dejará de darse en n-meses.

    VA:F [1.9.18_1163]
    Puntuación: +2 (con 2 votos en total)
    • @yomismo, fue apple el que puso la condicion para obligarnos a cambiar de equipo para uno mas reciente. no tiene sentido para whatsapp inc. bloquear a millones de usuarios que tienen su aplicacion con equipos antiguos de apple y que pronto tenian que pagarles un dolar por usarla.. Esto seria absurdo economicamente para whatsapp.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @Andy también es absurdo que tarden meses y meses en hacer su App compatible con el iPhone 5, o que actualicen su App y la mayoría de usuarios se queden sin poder utilizarla por un bug que impide abrirla… y sin embargo, lo han hecho.

        VN:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Yo acabo de bajar whatsapp pero también tengo el iPhone 3GS pero dice que esta actualizado con iOS 6, puede ser posible iOS 6 para el iPhone 3GS?
    Y va a seguir funcionando whatsapp para mi iPhone?
    Plis contestenme, Gracias!!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Y no se pueden meter en problemas legales por hacer algo asi? Varios usuarios compramos la app cuando teniamos un iphone 3G… Eso es un abuso! no se mucho de leyes pero no creo que tengan derecho de hacer algo asi… Ojala los demanden…

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 5 votos en total)
  • RESPUESTA VIA CORREO ELECTRONICO DE WHATSAPP..

    Gracias por tu mensaje.

    —–/———–//

    Ohhh…. esta maravillosa APPLE…

    Para conectar con WhatsApp, o activar tu número, necesitas la versión más actualizada de WhatsApp – v2.8.7 – desde la App Store en tu iPhone. Es importante saber que el iPod y iPad no están soportados.

    La última versión de WhatsApp para iPhone requiere iOS 4.3 o posterior. Desafortunadamente, Apple no permite que nuevas actualizaciones de apps sean compatibles con ambos iOS 6 y con versiones anteriores de iOS, efectivamente terminando el soporte para el iPhone 3G y el iPhone original. Debido al cambio de política de Apple de cómo se puede entregar una app al App Store, no hay nada que podemos hacer ahora para usuarios que tienen versiones antiguos de iOS.

    Si tienes un dispositivo iPhone 3GS o más nuevo, por favor actualiza al iOS 4.3 o posterior.

    VA:F [1.9.18_1163]
    Puntuación: +3 (con 3 votos en total)
    • @iJate si ese es el email que envían, le están faltando el respeto a sus usuarios.

      Pueden seguir dando soporte a iOS 4.2.2 si quisieran, incluso pueden sacar una App de Whatsapp exclusiva para el iPhone 3G. En un comentario mas arriba tienes la razón técnica por la que la App no funciona con iOS 4.2.1 o inferiores. Es una decisión de Whatsapp, sus razones tendrán para no dar soporte a la arquitectura ARMv6 del iPhone 3G.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros,

        [WhatsApp Support] Your request regarding WhatsApp for iPhone: 3449196 (ticket n.º #3449196)
        ##- Por favor, escriba su respuesta encima de esta línea -##
        Hola,

        Gracias por tu mensaje.

        Para conectar con WhatsApp, o activar tu número, necesitas la versión más actualizada de WhatsApp – v2.8.7 – desde la App Store en tu iPhone. Es importante saber que el iPod y iPad no están soportados.

        La última versión de WhatsApp para iPhone requiere iOS 4.3 o posterior. Desafortunadamente, Apple no permite que nuevas actualizaciones de apps sean compatibles con ambos iOS 6 y con versiones anteriores de iOS, efectivamente terminando el soporte para el iPhone 3G y el iPhone original. Debido al cambio de política de Apple de cómo se puede entregar una app al App Store, no hay nada que podemos hacer ahora para usuarios que tienen versiones antiguos de iOS.

        Si tienes un dispositivo iPhone 3GS o más nuevo, por favor actualiza al iOS 4.3 o posterior.

        Este correo electrónico es un servicio de WhatsApp Support
        Message-Id:5QEB66V5_50dcd861e599d_1031f7aa6c3609a2_sprut

        VA:F [1.9.18_1163]
        Puntuación: +1 (con 3 votos en total)
  • En su dia, hara un par d años instalé un port de android 2.2, consiguieron meterlo en iphone 3g, no se como estara ese proyecto pero quizas sea una solucion para darle vida extra al tan querido iphone 3g

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
  • Saquense una aplicacion de cydia que haga funcionar el whatsapp en ipod con versiones anteriores de 4.3, tiene que haver una forma!!! 77

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
  • Tenéis qué buscar systemversion.plist y cambiar 4.2.1 por 4.3

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 2 votos en total)
    • @David Vaz, en que ruta esta ese archivo?

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @David Vaz, no sirve, se empieza a cargar la aplicacion pero a la hora de instalarla salta la ventana de que dice: Imposible descargar la aplicacion
      whatsapp messenger estara disponible para descargar cuando se conecte a itune store en el ordenador.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @David Vaz, en que ruta se encuentra el archivo?

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @David Vaz, donde encuentro el systemversion.plist? en whatsapp? porque he cambiado casi toda la escritura del info.plist que esta en whatsapp y nada.
      gracias!!!

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @David Vaz,
      Ya lo he probado y no me funcionó!!!

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Soy usuario de iPhone4 con iOS 4.2.1 y Whatsapp 2.8.2, efectivamente Caduco el Servicio de la App. No quiero actualizar porque uso una turboSIM… Desesperado entre con iTools a las carpetas de la app y despues en el dispositivo, me dejo ver entre mi conversaciones peroooo no se conctaba, segui picandole y regreso la famosa pantalla donde se captura tu numero de telefono para despues decirme que descargue la ultima version. Seguire buscando la forma de que funcione! y si alguien la encuentra porfavor publiquelo.

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
    • @zajoberto, La última versión de WhatsApp para iPhone requiere iOS 4.3 o posterior. Desafortunadamente, Apple no permite que nuevas actualizaciones de apps sean compatibles con ambos iOS 6 y con versiones anteriores de iOS, efectivamente terminando el soporte para el iPhone 3G y el iPhone original. Debido al cambio de política de Apple de cómo se puede entregar una app al App Store, no hay nada que podemos hacer ahora para usuarios que tienen versiones antiguos de iOS.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @Andrew se puede compilar una versión para iPhone 3G, exclusiva.

        VN:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
        • @iPhoneros, claro que pueden compilarla los amigos de whatsapp pero tendran que colgarla en otra parte porque en el appstore no se los permitira apple por las politicas de soporte tecnico, Solo hay soporte desde el 3gs en adelante. Esto es puro marketing para obligar a la gente a cambiar a los equipos recientes.

          VA:F [1.9.18_1163]
          Puntuación: 0 (con 0 votos en total)
  • Alguien sabe si instalando en mi Iphone 3G android 2.2 (froyo)… me dejara instalar Whastapp…
    Gracias

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
  • Cuando sepan algo me avisan Pls!!!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Bufff cuanta indignación!!! Hay dos cosas ciertas… Apple es mala y Whatsapp tb… a la hoguera!!! Pero una se gana la vida vendiendo teléfonos (entre otras cosas) y la otra con su aplicación… Sociedad consumista? Capitalista? Cuando hace unos años regalaban los teléfonos con el choped (x lo menos en España) la gente cambiaba de Movil cada 18 meses… ahora queremos un smartphone dpm y cuando lo conseguimos nos quejamos xq después de 5 años aunque funciona bien hay una aplicación de la q no hay soporte… si el mercado de móviles, S.O.s y aplicaciones no evolucionase seguiríamos enviando telegramas!!! Es un putadon pero como tantas otras cosas es ley de vida…

    VA:F [1.9.18_1163]
    Puntuación: -6 (con 8 votos en total)
  • Escuchen, creo que todos están mal, porque mi Iphone 3G tiene la versión 4.3, la versión 4.3 se la actualiza desde tu ordenador o computadora, a través de iTunes, aquí esta la pagina que dice esto:
    http://support.apple.com/kb/DL1358
    Léanla toda, dice que es desde iTunes la actualización.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Nada, por lo que veo seguimos igual… Parece que la cosa no tiene remedio, si no ya lo sabríamos, este terminal por ser tan antiguo no habrá ningún hacker que le interese…
    Tengo 1000 whatsapp sin leer!

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
  • y me quieren decir cual es la gran diferencia entre el iphone 3g o el 3GS? como para ke en uno lo actualicen por el momento asta el ios 6 y el otro se kede en el 4.2.1??? esto es una verguenza,
    ami me da igual los años ke tenga un celular mientras este ande a la perfeccion. nadie tiene en kuenta ke es uno de los moviles mas caros del mercado y ke muchos aora no se pueden permitir la compra de otro con la que esta kallendo… humillante de verdad..

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @nerea la arquitectura de la CPU es mucho más avanzada en el 3GS y tiene el doble de RAM, una GPU más potente… pero bueno da igual. Si algo así te parece humillante no hay mucho más que comentar.

      VN:F [1.9.18_1163]
      Puntuación: +4 (con 4 votos en total)
    • @nerea, la verdad es que el 3gs es casi como el iphone 4. Es igual al 3G en el exterior pero dentro es otro aparato. Muchisimo mas rapido, es multitarea y la camara es muy buena con enfoque graduable.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Lo curioso es que los mensajes con el movil bloqueado siguen siendo visibles y entran, pero en cuanto accedes al whatapp, te sale el mensaje intoduzca su numero y su version no vale, parece de chiste

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
  • Fue Apple la que le exigio a Whatsapp que solo debia dar compatitibilidad a equipos con sistema minimo 4.3, es decir del 3gs en adelante.

    Este email me lo respondio el equipo de Whastapp el 27 de diciembre:

    “La última versión de WhatsApp para iPhone requiere iOS 4.3 o posterior. Desafortunadamente, Apple no permite que nuevas actualizaciones de apps sean compatibles con ambos iOS 6 y con versiones anteriores de iOS, efectivamente terminando el soporte para el iPhone 3G y el iPhone original. Debido al cambio de política de Apple de cómo se puede entregar una app al App Store, no hay nada que podemos hacer ahora para usuarios que tienen versiones antiguos de iOS.”

    Nos jodimos!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Andy es mentira. Apple no exige nada. La compatibilidad con iOS 6 impide compilar una versión de la App compatible con iOS 4.2.x eso es cierto (por la arquitectura de la CPU Arm v7) pero nada les impide publicar una versión específica para iOS 4.2.1 solamente que funcione con el iPhone 3G. Eso también es verdad.

      VN:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
      • @iPhoneros, Claro que exige, ahora verán que desde el 3gs es que podran ser compiladas las apps o apple no las aceptara en el appstore. y ellos son los que mandan…

        No es problema de hardware el 3G es excelente, solo que esto hará que muchos se pasen a equipos mas nuevos. Puro marketing…

        VA:F [1.9.18_1163]
        Puntuación: 0 (con 0 votos en total)
  • Yo he instalado LINE 3.0.0 y funciona perfectamente con mi 2G… es compatible. Y eso es todo lo que pedimos a Whatsapp… tan difícil es? Si realmente no tenían que tocar nada…

    Es una vergüenza que Apple obligue a tener 4.3, que nos marquen el ritmo al que tenemos que comprar y gastar. Es increíble. Y Whatsapp también.

    A los que os funciona os dará igual, que poca empatía tiene la gente. Si os obligaran a cambiar de casa o a comprar un coche nuevo cada 3 años porque a ellos les da la gana, también os quejarías y con toda la razón. Si queréis cambiar de móvil cada mes, sois libres, igual que los futbolistas pueden comprarse 15 coches. Pero que nos lo impongan… manda narices

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
    • @47agent, que ios tienes? Tengo whitedoor en mi 3g y con Ifunbox no hay manera, me aparece error todo el rato. Si utilizas 3.1.3, como lo has hecho? Gracias de antemano, un saludo!

      VA:F [1.9.18_1163]
      Puntuación: +1 (con 1 voto en total)
  • Hola a todos!tengo un 3g con whitedoor, intento instalar Line 3.0.0 con IFUNBOX y no hay manera, me da un codigo de error todo el rato.
    Alguien podría decirme a que se debe?

    Si se consigue hacer funcionar Line en nuestros dispositivos, se podrá alargar mucho la vida de estos. Gracias de antemano y agradecer el trabajo que se esta haciendo en este foro para ayudar con este problema, es increíble…

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @rubenrate,
      Hola Ruben.
      Yo lo he conseguido con IOS 4.2.1 en iPhone 3G con jailbreak. Te recomiendo que actualices la IOS de tu 3G a 4.2.1 y te funcionará seguro. Va perfecto, mejor que Whatsapp… mucho más estable y rápido y al instalarlo me han aparecido muchos más contactos que con Viber.
      Vale la pena. De momento puedes comprobar cuantos de tus contactos lo utilizan instalando la versión de ordenador… así te haras una idea de si en tu red social es utilizado. Por otro lado tmb puede hacer llamadas.
      Actualiza tu IOS y todo solucionado.
      David

      VA:F [1.9.18_1163]
      Puntuación: +2 (con 2 votos en total)
  • @iPhoneros, Que pasa con Whatsapp 2.8.4 en iOS 4.2.1??? los que lo tienen instalado les funciona? o alguien ha intentado activar esa version? ya que segun entendi la 2.8.5 no salio y la 2.8.6 requeria iOS 4.3

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Alternativa de mensajeria gratuita y voz IP que funciona enel iPhone 3g con iOS 4.2.1 correctamente por ahora VIBER version 2.2.1.207

    Entre cambiar el telefono o cambiar de aplicacion prefiero lo segundo
    Espero que les sirva.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 2 votos en total)
  • si zurribulli, hacele entender a todos tus ex-contactos de whatsapp que se pasen a Viber..IM-PO-SI-BLE! nos guste o no, todo el mundo usa whatsapp..LINE podria ser nuestra unica esperanza!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Roman,
      LINE funciona mucho mejor que Whatsapp y tiene la ventaja de que lo puedes utilizar tmb en tú ordenador personal. Es cuestión de cambiar y hacer que la gente cambie. No se cuantos usuarios de iPhone 3G debe haber todavía pero si todos nos pasamos a LINE os aseguro que mucha gente de whatsapp se pasará a LINE.
      En sólo un día yo ya me he olvidado de Whatsapp… cuando me conecté a LINE vi que el 30% de mis contactos lo estaban utilizando… esta mañana tres de mis contactos de whats ya se han pasado a LINE.
      Es sólo una cuestión de tiempo… además tenemos la ventaja de que LINE es mejor que Whats de aquí a Lima…
      Salud

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • que estafa la gente de whatsapp y iphone, no pueden dejar sin esa aplicacion a sus usuarios , esta bien que busquen mejoras pero no que les desmejoren las aplicaciones a toda esa cantidad de usuarios 2g y 3g que aun conservan sus equipos en perfectas condiciones al 100 % de su funcionabilidad. . me parece una estafa que cobraron por esa aplicacion a muchos y que ahora esta aplicacion no la puedan tener mas… no pueden obligar a las personas a que prácticamente boten un equipo para poder obtener uno donde si le sirvan la cantidad de aplicaciones ( sobre todo redes sociales ) que piden ios 4.3 en adelante …. por esa razon BLACKBERRY les lleva ventaja en ese sentido porque no importa el equipo que tengas pero siempre mantienes tus aplicaciones intactas sin ningun tipo de problemas, pierden usuarios y les baja su nivel de aceptacion en el mercado por sus malas politicas … 00 para whatsapp y iphone . . . arreglen su peoooo con la cantidad de usuarios millones que estan molestos por esta situacion . . . nosmiremos a blackberry u androide …. ESTAFADORES

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @duglas, instala Android en tu terminal, y listo.

      Por mi parte, no volveré a comprar productos Apple !!!

      Saludos

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Como lo comentan arriba quiza es momento de actualizarse en equipo pero eh visto que en las versiones de iOS 4.3 en adelante el acceder a una cuenta de wi fi es mas difil ya que con mi 3g si puedo y con un 3gs o 4 la misma cuenta no te deja entrar alguin me puede ayudar

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
  • ¿Alguien sabe si hay alguna solución de Jailbreak para esto o si se está trabajando en ello? Gracias iphoneros, vuestra página es genial.

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • NO HAY PROBLEMA SI QUEREIS SEGUIR UTILIZANDO EL WHATSAPP EN UN IPHONE 3G !!!!!!!

    SOLUCION:

    Simple. Solamente tenemos que cargarle ANDROID a nuestro 3G. De momento con FROYO (Android 2.2) funciona fenomenalmente bien. Dejará de ser iOS, pero al menos no nos quedamos con un pisapapeles bastante caro. (Para que queremos un “smartphone” que ni siquiera puede utilizar Whatsapp o Line…?)

    COMENTARIO PARA APPLE:
    Es una autentica vergüenza que a los que fuimos pioneros al comprar nuestro iPhone y fuimos dando fama al terminal, nos hayan desconsiderado de esta forma y hayan marcado nuestro terminal como obsoleto cuando seguia funcionando correctamente. Si no quieren dar soporte, es entendible. Ninguna mejora, etc.. Pero que lo que funcionaba, siga funcionando. SIN EMBARGO NOS INTENTAN FORZAR A COMPRAR UN 5, 4S O 4 !!!! Quizas las ventas no vayan todo lo bien que preveían, y somos muchos usuarios de 3G que estaremos forzados a cambiar de terminal. Desgraciadamente a mi me han forzado a no volver a comprar la manzanita, despues de haber comprado iphone, imac, ipad y appleTV. Me gustaba mucho, pero estas técnicas tipo “Microsoft” donde los productos se quedan obsoletos muy rápidamente para forzar la compra, no me gustan nada. Por mi parte, no volveré a comprar la manzanita. Por muy tecnológicos que seamos, no todos estamos dispuestos a cambiar de teléfono cada 3-4 años. No tiene ningún sentido !!!!

    VA:F [1.9.18_1163]
    Puntuación: +3 (con 3 votos en total)
    • @007, Totalmente de acuerdo. Yo estoy indignadísima cuando esta mañana he querido acceder a mi whatssap y sorpresa, no funciona. Lo tengo 4 años y esto que significa? que debo cambiar de móvil o qué? me parece más que mal.

      VA:F [1.9.18_1163]
      Puntuación: +3 (con 3 votos en total)
    • @007, como se hace,hay q buscar en app store android 2.2 o froyo?

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • @007, totalmente de acuerdo!!
      siempre he ido alardeando de mi iphone 3G “vintage” porque funcionaba tan perfectamente como cualquiera de sus hermanos pequeños, hemos sido los mejores comerciales y publicistas de la marca y del aparato en concreto, los más fieles! los que confiamos en ellos cuando en españa la gente miraba con recelo a la manzanita… y ahora nos hacen esto??? vale que whatsapp es “solo” una aplicación pero todos sabemos que, aunque no es ni la única ni la primera que nos pide iOS 4.3, sí es la más importante! sobreviviremos?? pues claro! pero al menos yo he pasado del amor absoluto e incondicional al más puro odio esta misma mañana.
      aún así DON´T PANIC!! parece que la gente que entiende como funcionan las tripas de estas maquinitas conseguirán encontrar truquillos para que podamos seguir conectados con el mundo. Pero por favor, cuando lo consigáis… explicádnoslo pasito a pasito y claro claro!

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Los de Whited00r están haciendo campaña para presionar a WhatsApp: http://www.apptimemachine.com/compatibility.php

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @Rikkinadir muy bueno, no lo sabíamos. Ahí queda bien claro de quien es la responsabilidad de lo que ha pasado.

      VN:F [1.9.18_1163]
      Puntuación: +1 (con 1 voto en total)
    • Hay que presionar también a los señores de Apple Store, y enviar el correo con copia para ellos para que tanto los señores de Apple como los de Whatsapp reflexionen sobre su idea de obligar a los usuarios de los Iphone mas antiguos a comprar las versiones mas nuevas, volviendo inutilizables aplicaciones como Whatsapp y Cydia. Con esta actitud de Apple y Whatsapp estoy seguro que van a perder muchos clientes insatisfechos, y que se sienten traicionados por Apple. Yo personalmente estoy considerando no comprarme otro Iphone, ya que me siento traicionado con lo que nos están haciendo a los primeros usuarios del Iphone que ayudamos a hacerlo famoso y popular.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Envie mis quejas a whatsapp y recibi esto:

    “Hi,** WhatsApp is celebrating Christmas and the New Year. From December 21st through January 2nd, we have reduced staff in the office and answering emails, so please note that you may experience a delayed response time. Happy Holidays!!**

    Thanks for contacting WhatsApp.”

    Asi que los hdp estan de vacaciones y no responden los mail.. jaja cada vez me suena mas a “una cagada que se estan mandando”

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola… El problema de whatsapp no es el único que se presenta con las actualizaciones de Apple… Prácticamente el iPhone 3G no sirve para nada, no se puede utilizar ninguna aplicación porque todo requiere IOS 4.3… Ni facebook, ni heywire… Nada … Apple no considera a los usuarios de iPhone 3G.
    Alguien sabe como salucionar este problema? Hay alguna manera de actualizar a ios4.3?? Se puede solucionar elnproblema cambiando el sistema operativo de iOS por Android

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Intentarlo de nuevo que yo esta mañana cuando he despertado lo he abierto y vuelve a funcionar!!!! mirar a ver! no creo que este soñando

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Es cierto a mi me funciono en horas de la noche cuando por joda volvi a intentar registrar el numero y listo esta funcionando de nuevo…. esperemos que se mantenga…

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola a todos,a mi me sigue saliendo pagina de entrada para clave y no me la envian…pruebo a mirarla a traves de Ifile y no me sale…alguien sabe porque?gracias!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @rubenrate,

      A mi me pasó lo mismo. Introduje un código al azar, erróneo… y me volvió a llevar a la pantalla de verificación del teléfono. Al introducirlo, todo volvió a funcionar de nuevo. Prueba a ver así.

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
    • ya esta solucionado, he instalado version 2.8.4 y funciona a la perfeccion, ni me ha pedido codigo…a ver cuanto dura…

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • no me funciona whatsapp aun .. prfa alguien q m ayude .. y q paso con las app de facebook y skype si les funciona?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Con el valor de los equipos y que poco a poco nos estén dejado sin la disposición de algunas aplicaciones, con que nos quedaremos? o que haremos? mi iPhone funciona a la perfección por ello no había pensado cambiarlo, Whatsap era una excelente herramienta y que indignación que ya no la mantengamos.
    Ahora solo pregunto qué otra aplicación podríamos usar? OJO que no la COBREN como lo fue el Whatsap

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Hola, acabo de comprar un 3g y la verdad es la primera vez que tengo un iphone y soy muy muy novata. Se que el teléfono esta liberado, creo que NO por IMEI, tengo el cydia y quisiera poder bajarme la aplicación whatsapp la versión anterior porque ya he visto que la nueva ha dado problemas al no ser compatibles con el IOS de este iphone, pero al no funcionar ahora el installous, no se como hacerlo. Se puede bajar desde otra fuente? Sabeis si puedo utilizar el itunes?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • WhatsApp v.2.8.4 vuelve a funcionar en mi iPhone 3G con iOS 4.2.1.
    Menos mal que no lo desinstalé, porque si lo hubiera hecho parece que no podría volver a activarlo, según explican aquí (en italiano): http://www.ispazio.net/386476/whatsapp-torna-a-funzionare-sui-vecchi-dispositivi-ios-ma-non-del-tutto

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • Acabo de probar y ahora funciona, tengo un iPhone 3G y Whatsapp pediía IOS 4.3, algo que no puedo actualizar en este modelo.
    Se han apiadado, menos mal, pensaba pasarme a Android. Ya perdí la aplicación de Facebook al borrarla por error ahora no me permite instalarla de nuevo con IOS 4.2.1. Se puede actualizar el 3G a 4.3 o superior aunque sea por fuera de iTunes?

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • como instalar installous desde cydia? en un 3gs no deja!!!!!!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • @lina, installous ya no funciona nunca mas. Para poder instalar apps y juegos IPA debes usar otro metodo, como appcake o bajar las ipas de la internet e instalarlas con otro programa desde el pc como ifunbox

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Aun sin funcionar!!!!!!!! ayuda porfavor!!!!!!!!! lo tengo intalado pero aun me sale el mensaje de que caduco y nada mas!!

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • a mi me ha funcionado en varios iphones 3g, lo que hice fue instalar whited00r, bajenla de la pagina oficial, si al querer instalarlo les sale el error 1600 bajen el archivo ireb, hay algunas paginas donde lo tienen, este sirve para poner en modo dfu el iphone, despues vayan a time machine que es la app para bajar aplicaciones que incluye whited00r, ahi encontraran 2 versiones de whatsapp, instalen cualquiera de las dos, pero solo una sirve, una de ellas va a marcar error de instalacion,la otra va a funcionar, probado con muchos iphones 3g

    VA:F [1.9.18_1163]
    Puntuación: +1 (con 1 voto en total)
  • aqui teneis apps compatibles con iphone 3g 3.1.3

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
    • jony, funciona si anteriormente en ese numero de telefono tenias instalado whatsapp, pero si es un numero nuevo donde no lo tenias anteriormente instalado , no funciona, bueno al menos a mi no me funciona.

      saludos

      VA:F [1.9.18_1163]
      Puntuación: 0 (con 0 votos en total)
  • Gracias x la info ahora bien existira algun sustituto para mensajear por el IPhone alguna alternativa y ya es de usarlo solo como ipod

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)
  • hola, tengo un iphone 3g con un ios de 4.2 mi prugunta es ¿ no hay ninguna forma de actualizarlo? gracias

    VA:F [1.9.18_1163]
    Puntuación: 0 (con 0 votos en total)

Publica un comentario

Email diario de iPhoneros

Recibe un email diario, y sólo uno, con el resumen de artículos de iPhoneros.com

Introduce aquí tu email:

Llegamos a ti con servidores de MaxCDN

En iPhoneros.com, utilizamos la red mundial de servidores de contenidos (CDN) de MaxCDN, que nos permite servir nuestras páginas web mucho más eficiente y rápidamente.
MaxCDN
iPaderos, todo sobre el iPad en Español

Sabeske

Categorías